*{
    box-sizing: border-box;
}
body{
    background-color:mintcream;
}
h1{
    text-align:center;
    color:orangered;
}
#deco{
    float: right;
    margin-top: -59px;
    margin-right:15px;
    border: none;
    background-color:orange;
    padding:8px;
    border-radius:5px;
}
#deco a {
    text-decoration:none;
    color:white;
}
#deco a:hover{
    color:black;
}
#p\ score p {
    float: left;
    margin-left: 15px;
    font-weight: bold;
    font-size: 20px;
    margin-top: -61px;
    background-color: gainsboro;
    padding: 6px;
    border-radius: 7px;
}
#tache_du_jour h3 {
    background-color: orange;
    width: max-content;
    padding: 5px;
    border-radius: 5px;
    margin-left:15px;
    margin-bottom:5px;
}
header{
    box-shadow:0 2px 0 0 rgba(2, 2, 2, 0.2);
    padding-bottom:3px;
}
table{
    border-collapse: collapse;
}
th, td{
    border:1px solid #363535;
    padding:6px;
}
.tableau{
    margin-top:15px;
    display:inline-block;
    vertical-align:top;
}
.tableau h4 {
    margin-top: -2.72px;
    padding-bottom: 16px;
}
#classement{
    margin-top: -40px;
    margin-left: 150px;
}
#boutons_taches{
    margin-top:10px;
}
 #weapon,#finish,#take {
    background-color: orange;
    border: none;
    padding: 5px;
    border-radius: 3px;
    color: white;
}
 .cadeau img {
     width:30%;
 }
 .cadeau{
     position:relative;
     display:inline-block;
     vertical-align:top;
     margin-top: -221px;
     float: right;
     margin-right: -600px;
     margin-left: 242px;
 }